.info-box {
    text-align: center;
    height: 200px;
    color: white;
    cursor: pointer;
}

.info-box p {
    color: #fff;
    padding-top: 15px;
}

.info-box .info-header {
    background-color: #7c7062;
    height: 90%;
    border: 1px solid #f5f0e7;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
}

.info-box .info-header:hover {
    background-color: #7c7062;
    border: 5px solid #f5f0e7;
    -webkit-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
    -o-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
}

.info-box .info-header .info-line {
    display: inline-block;
    background-color: white;
    height: 2px;
    width: 0%;
    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
}

.info-box .info-header:hover .info-line {
    background-color: white;
    height: 2px;
    width: 70%;
    -webkit-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
    -o-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
}

.info-content-box {
    padding-bottom: 30px;
    width: 100%;
    text-align: left;
}

.info-content-box ul {
    font-size: 13px;
    font-style: italic;
    padding-left: none;
    list-style: none;
}

.info-content-box li:before {
    font-family: 'FontAwesome';
    content: "\f105";
    margin: 0 5px 0 -15px;
}
